Saltar para o conteúdo principal
GET
/
v1
/
people
/
{id}
Buscar pessoa
curl --request GET \
  --url https://api.vendaze.com/v1/people/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "full_name": "Maria Silva",
    "emails": [
      {
        "email": "maria@empresa.com",
        "reminder": "work"
      }
    ],
    "phones": [
      {
        "phone": "+5511999990001",
        "reminder": "mobile"
      }
    ],
    "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "owner_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "position": "Head of Sales",
    "ranking": 4,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "company": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "full_name": "<string>"
    },
    "tags": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "cliente-vip",
        "color_text": "#ffffff",
        "color_background": "#0085c0",
        "created_at": "2023-11-07T05:31:56Z"
      }
    ],
    "lists": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "Leads Inbound Q3",
        "created_at": "2023-11-07T05:31:56Z"
      }
    ],
    "custom_fields": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "value": "<string>",
        "field": {
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
          "label": "<string>",
          "key": "<string>",
          "type": "<string>"
        }
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.vendaze.com/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

OAuth 2.1 access token.

Parâmetros de caminho

id
string<uuid>
obrigatório

UUID of the resource.

Resposta

Pessoa retornada com sucesso.

data
object